Subject: benchmark queries

From: [email-masked] (Sunil S. Nair)
Date: Fri, 14 May 93 12:42:36 CDT

I feel that having particpants confine themselves to one
 or two categories from the taxonomy is unnecessarily 
 restrictive. Someone may be interested in queries that
 they think are important to temporal databases but which
 may not fall into the particular category/class assigned
 to him or her. Moreover, like other particpants, I too 
 believe that the proposed taxonomy is somewhat confusing,
 and perhaps unnecesary at this stage of the benchamrk 
 development.

 Therefore, I suggest that particpants be allowed to 
 propose queries which they think are important to temporal
 databases without having to worry about whether or not
 they conform to a certain category.  If each participant 
 contributes say 10 queries I think we can get a good and
 diverse set of benchmark queries.  This way it will be
 easier to achieve consensus and the whole process will be
 speeded up. 

 Later on, we can come up with an appropriate 
 taxonomy, and see if all classes/categories were
 appropriately represented. 

 Comments are welcome.

 Sunil Nair